@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	10;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* reset browser styles */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

body {
	line-height: 1.2;
    
}

ol { 
	
	list-style: decimal;
}
ul {
	
	list-style: square;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
/* end reset browser styles */

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 97.7272%;
	padding-left: 1.1363%;
	padding-right: 1.1363%;
	clear: none;
	float: none;
	background-color:#ffffff;
}
#div1 {
}
.title {
	background-color:#EDEDED;
	padding-bottom:10px;
}
.name {
width: 48.8372%;
clear: both;
margin-left: 0;
font-family: Verdana, "Lucida Grande",  sans-serif;
	font-size: 12px;
	text-align:center;
	color: #000;
}
.season {
width: 100%;
clear: both;
margin-left: 0;

}
.sidebar {
    background-color: #ffff00;
    float: right;
    width: 90px;
    text-align: center;
 border-width:  3px;
    border-style: solid;
    border-color: #660000;
    padding-bottom: 0;
  
    
  

    
}

p {
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 16px;
	text-align:left;
	color: #000;
	padding:5px 5px 0 5px;	
}

.notescenter14 {
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size:14px;
	color:#663300;
	text-align:center;
  
    
}

.textqt {
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 16px;
	text-align:left;
	color: #663300;
}
	
hr {
	height:5px;
	background-color:#FFE6C0;
}

.clear {
	clear:both;
}

h1 {
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, "sans-serif";
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #990000;
	padding-top:5px;
}
h2 {
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, "sans-serif";
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color:#990000;
	padding-top:5px;
}


h3 {
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 16px;
	text-align:center;
	color: #000;
	padding-top:5px;
}

img {
	margin:10px 10px 10px 10px;
	vertical-align:top;
	-webkit-box-shadow: 4px 6px 8px #000;
	box-shadow: 4px 6px 8px #000;
	
}

img.display {
	-webkit-box-shadow: 4px 6px 8px #000;
	box-shadow: 4px 6px 8px #000;

}

img.plain {
	margin: 3px 3px 3px 3px;
	-webkit-box-shadow: none;
	box-shadow: none;
    border: 0;
   
   
}

img.left {
	float:left;
}

img.right {
	float:right;
}

.caption {
	text-align:center;
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 12px;
	color: #663300;
	line-height: normal;
	
}
.topcolorbar {
	height: 20px;
	background-color:#FFE6C0;
}
.plantnotes {
	padding-bottom:5px;
	background-color:#ffffff;
}
.imagecolorbar {
	background-color:#FFE6C0;

}
.image1 {
	text-align:center;
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 14px;
	color: #000;
	line-height: normal;
	background-color:#ffffff;
	width: 95%;

}
.image2 {
	text-align:center;
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 14px;
	color: #000;
	line-height: normal;
	background-color:#ffffff;
	width: 95%;
	
	
}
.image3 {
	text-align:center;
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 14px;
	color: #000;
	line-height: normal;
	background-color:#ffffff;
	width: 95%;
	
}
.image4 {
	text-align:center;
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 14px;
	color: #000;
	line-height: normal;
	background-color:#ffffff;
	width: 95%;
	
}
.image5 {
	text-align:center;
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 14px;
	color: #000;
	line-height: normal;
	background-color:#ffffff;
	width: 95%;
	
}
.image6 {text-align:center;
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 14px;
	color: #000;
	line-height: normal;
	background-color:#ffffff;
	width: 95%;
	
}
.image7 {
	text-align:center;
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 14px;
	color: #000;
	line-height: normal;
	background-color:#ffffff;
	width: 95%;
	
}
.image8 {
	text-align:center;
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 14px;
	color: #000;
	line-height: normal;
	background-color:#ffffff;
	width: 95%;
	
}
.image9 {
	text-align:center;
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 14px;
	color: #000;
	line-height: normal;
	background-color:#ffffff;
	width: 95%;
	
}
.image10 {
	text-align:center;
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 14px;
	color: #000;
	line-height: normal;
	background-color:#ffffff;
	width: 95%;
	
}
.notes {
}
.notescolorbar {
	background-color:#FFE6C0;
}
.links {
	padding-bottom:5px;
	background-color:#ffffff;
	
}
.reference {
	padding-bottom:5px;
	background-color:#ffffff;
}
.copyrightdate {
	width: 23.2558%;
	text-align: right;
	padding-bottom:10px;
}
.copyright {
width: 74.4186%;
margin-left: 2.3255%;
padding-bottom:10px;
clear: none;
}
.modifydate {
width: 23.2558%;
clear: both;
margin-left: 0;
padding-bottom:10px;
}
.thumbnail {
	width: 48.8372%;
	text-align: center;
}


.text12pxcent {
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 12px;
	text-align:center;
	color: #000;
	padding:5px 5px 0 5px;
}

.text14pxcent {
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 14px;
	text-align:center;
	color: #000;
	padding:5px 5px 0 5px;
}


.names {
width: 48.8372%;
margin-left: 2.3255%;
clear: none;
position: static;
height: auto;
}
.lastimagecolorbar {
	background-color:#FFE6C0;
}
table {
	table-layout:auto;
	font-family: Helvetica, Gotham, "Helvetica Neue",  Arial, "sans-serif";
	font-size:12px;
	color:#000000;
	text-align:center;
	max-width:750px;
	background-color:#EEE9E9;

}	
td {
	padding:5px 5px 5px 5px;
	width:auto;
	text-align:center;
	vertical-align:top;
	
}
table.center {
    margin-left:auto; 
    margin-right:auto;
  }




.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 93.9204%;
	padding-left: 0.5397%;
	padding-right: 0.5397%;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.title {
}
.name {
width: 36.7816%;
margin-left: 1.1494%;
clear: none;
}
.season {
width: 74.7126%;
margin-left: 25.2873%;
clear: both;
}
.topcolorbar {
}
.plantnotes {
}
.imagecolorbar {
}
.image1photos {
}
.image2 {
}
.image3 {
}
.image4 {
}
.image5 {
}
.image6 {
}
.image7 {
}
.image8 {
}
.image9 {
}
.image10 {
}
.notes {
}
.notescolorbar {
}
.links {
}
.reference {
}
.copyrightdate {
width: 11.4942%;
}
.copyright {
width: 74.7126%;
clear: none;
margin-left: 1.1494%;
}
.modifydate {
width: 11.4942%;
margin-left: 1.1494%;
clear: none;
}
.thumbnail {
width: 24.1379%;
}
.names {
	width: 74.7126%;
	clear: none;
	margin-left: 1.1494%;
	position: static;
	height: auto;
	}
.lastimagecolorbar {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
    
    h1 {
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, "sans-serif";
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #990000;
	padding-top:5px;
}
h2 {
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, "sans-serif";
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color:#990000;
	padding-top:5px;
}
    
    h3 {
	font-family: Verdana, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", "sans-serif";
	font-size: 16px;
	text-align:center;
	color: #000;
	padding-top:5px;
}
    
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 64.5075%;
	max-width: 900px;
	padding-left: 0.2462%;
	padding-right: 0.2462%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
.title {
}
.name {
width: 32.8244%;
clear: none;
margin-left: 0.7633%;
}
.season {
width: 32.8244%;
clear: none;
margin-left: 0.7633%;
}
.topcolorbar {
}
.plantnotes {
}
.imagecolorbar {
}
.image1photos {
}
.image2 {
}
.image3 {
}
.image4 {
}
.image5 {
}
.image6 {
}
.image7 {
}
.image8 {
}
.image9 {
}
.image10 {
}
.notes {
}
.notescolorbar {
}
.links {
}
.reference {
}
.copyrightdate {
width: 7.6335%;
}
.copyright {
width: 74.8091%;
clear: none;
margin-left: 0.7633%;
}
.modifydate {
width: 7.6335%;
clear: none;
margin-left: 0.7633%;
}
.thumbnail {
width: 24.4274%;
}
.names {
width: 41.2213%;
clear: none;
margin-left: 0.7633%;
position: static;
height: auto;
}
.lastimagecolorbar {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
